<node id="CM">                                                                                                     
  <!-- CTRL 0x0 -> 0x434 mapped to 0x0 -> 0x434 -->
  <node id="C2C_1"      fwinfo="type=array" address="0x0000"  parameters="Scan=C2C" module="file://CM_C2C_USP.xml"/> 
  <!-- CTRL 0x0 -> 0x434 mapped to 0x800 -> 0xc34 -->
  <node id="C2C_2"      fwinfo="type=array" address="0x0800"  parameters="Scan=C2C" module="file://CM_C2C_USP.xml"/> 
  <!-- CTRL 0x0 -> 0x3 mapped to 0xd00 -> 0xd03 -->
  <node id="CTRL"        address="0x1000"  module="file://CM_CTRL.xml"/>
  <!-- MONITOR 0x0 -> 0xA mapped to 0xd10 -> 0xd1a -->
  <node id="MONITOR"    address="0x1070"  module="file://CM_Mon.xml"/>

  <node id="PB" address="0x1700">
    <node id="RESET"     address="0x000" mask="0x00000001" permission="rw"/>
    <node id="IRQ_COUNT" address="0x001" mask="0xFFFFFFFF" permission="rw" parameters="default=5000000"/>   
    <node id="MEM"       address="0x100" mode="incremental" size="0x800" fwinfo="type=mem18_0x800" />
  </node>

</node>                                                                                                 
